Results 1 to 6 of 6

Thread: Trinity и KDE 3 из openSUSE

  1. #1
    Join Date
    Aug 2010
    Location
    Russia
    Posts
    995

    Default Trinity и KDE 3 из openSUSE

    Вопрос пользователям KDE 3:
    OpenNews: Доступно десктоп-окружение Trinity 3.5.13.1, продолжающее развитие KDE 3.5

    Положительных изменений очень много. При этом есть репозиторий YUM для oS 12.2 -> Index of /opensuse12.2/trinity-3.5.13/RPMS

    Но в OSS для 12.2, например, есть какие-то свои пакеты для KDE 3. Так вот, в чём разница между ними?

  2. #2
    Join Date
    Jun 2008
    Location
    Moscow, Russia
    Posts
    2,952
    Blog Entries
    1

    Default Re: Trinity и KDE 3 из openSUSE

    В TDE, вроде, какие-то изменения внесли в Qt3. У нас используется оригинальная версия.
    Таким образом, они становятся несовместимыми.

    Про репозиторий интересно. Раньше не было для openSUSE пакетов. Но надо подождать 3.5.13.1.

  3. #3

    Default Re: Trinity и KDE 3 из openSUSE

    Quote Originally Posted by Lazy_Kent View Post
    Про репозиторий интересно. Раньше не было для openSUSE пакетов. Но надо подождать 3.5.13.1.
    Судя по номерам, по ссылке ТС как раз она и лежит.
    Надо будет поглядеть на досуге.

  4. #4

    Default Re: Trinity и KDE 3 из openSUSE

    Quote Originally Posted by Lazy_Kent View Post
    В TDE, вроде, какие-то изменения внесли в Qt3. У нас используется оригинальная версия.
    Таким образом, они становятся несовместимыми...
    КДЕ3 из репозитария Index of /repositories/KDE:/KDE3/openSUSE_12.2 вполне работает с Qt3 от ТДЕ (в таком варианте сейчас и пишу).
    Но вместе, на одном компе, они у меня не подружились.
    Получилась "каша" в меню, в среде ТДЕ приложения докладывают, что они из КДЕ (Справка-О программе...), многие программы ТДЕ просто не запускаются.
    Справедливости ради, когда пробовал ТДЕ с основной средой КДЕ4, ТДЕ работала без особых глюков.

  5. #5

    Default Re: Trinity и KDE 3 из openSUSE

    вполне работает с Qt3 от ТДЕ (в таком варианте сейчас и пишу).
    И зачем оно надо?

  6. #6

    Default Re: Trinity и KDE 3 из openSUSE

    И зачем оно надо?

    Это только по поводу замечания коллеги о несовместимости из-за разных версий qt3.

    PS. Исключительно пользуясь случаем и если Вам интересно.
    Я вертел КДЕ3 и так, и сяк, и с вашими сборками, но работающий HAL и отмонтирование флешки через конкверор в 12.2 не получилось.
    Немного подробнее изложил в разделе "КДЕ".

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •